Sharing is helping.

We offer you this space to share your knowledge about Magento and learn from our experienced customers.


    Have just purchased HelloGlam. Can you please confirm if it will work on latest Magento version 1.4.1.1 - or should I install 1.4.1.0 to ensure compatibility?